TestGroup:
    test_group: acc-sm-oleg642-client
    testhost: oleg642-client
    submission: Tue Apr  1 03:44:52 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-benchmark
        description: auster sanity-benchmark
        submission: Tue Apr  1 03:45:14 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 78
            return_code: 0
            error:
        -
            name: test_dbench
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_bonnie
            status: PASS
            duration: 2083
            return_code: 0
            error:
        -
            name: test_iozone
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ iozone"
        -
            name: test_fsx
            status: PASS
            duration: 1845
            return_code: 0
            error:
        -
            name: test_fsx_partial_punch
            status: PASS
            duration: 1546
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 8
            return_code: 0
            error:
        duration: 5619
        status: PASS
